#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: monads-tf
version: 0.1.0.2
id: monads-tf-0.1.0.2-6afa8c66d69c95ac775e33aa0981b485
key: monad_LmuZbLDJZI0DC3Hclx1jjn
license: BSD3
maintainer: Ross Paterson <ross@soi.city.ac.uk>
synopsis: Monad classes, using type families
description:
    Monad classes using type families, with instances for various
    monad transformers, inspired by the paper /Functional Programming
    with Overloading and Higher-Order Polymorphism/, by Mark P
    Jones, in /Advanced School of Functional Programming/, 1995
    (<http://web.cecs.pdx.edu/~mpj/pubs/springschool.html>).
    .
    This package is almost a compatible replacement for the @mtl-tf@ package.
category: Control
author: Andy Gill
exposed: False
exposed-modules:
    Control.Monad.Cont Control.Monad.Cont.Class Control.Monad.Error
    Control.Monad.Error.Class Control.Monad.Identity Control.Monad.List
    Control.Monad.RWS Control.Monad.RWS.Class Control.Monad.RWS.Lazy
    Control.Monad.RWS.Strict Control.Monad.Reader
    Control.Monad.Reader.Class Control.Monad.State
    Control.Monad.State.Class Control.Monad.State.Lazy
    Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer
    Control.Monad.Writer.Class Control.Monad.Writer.Lazy
    Control.Monad.Writer.Strict
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/monads-tf-0.1.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/monads-tf-0.1.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/monads-tf-0.1.0.2
hs-libraries: HSmonads-tf-0.1.0.2-LmuZbLDJZI0DC3Hclx1jjn
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/monads-tf-0.1.0.2/html/monads-tf.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/monads-tf-0.1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
